{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'note_list.css' %}">
    <title>Document</title>
</head>
<body>
  <div class="topnav">
    <a href="/lab-4">Note</a>
    <a href="add">Add</a>
    <a  class="active" href="note">Card</a>
    <!-- <a href="#about">About</a> -->
  </div>
    <h1>Notes From Friend!!</h1>
    <div class="card">
        {% for word in notes %}
        <div class="container">
          <!-- <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
          </tr> -->
          <!-- TODO loop from Friend model -->
          <!-- EXAMPLE SECTION -->
          <!-- <tr> row untuk table -->
            <h2><b>{{ word.title }}</b></h2>
            <p>From : {{ word.dari }}</p>
            <p>To : {{ word.to }}</p>
            <p>Message : {{ word.message }}</p>
          <!-- </tr> -->  
          <!-- END SECTION -->
        </div>
        {% endfor %}  
    </div>
    
</body>
</html>
<!-- source : https://www.w3schools.com/howto/howto_css_cards.asp -->